dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.000271}
    - {label: sys, symerror: 0.00066}
    value: 0.01274
  - errors:
    - {label: stat, symerror: 0.000101}
    - {label: sys, symerror: 0.000198}
    value: 0.005729
  - errors:
    - {label: stat, symerror: 4.32e-05}
    - {label: sys, symerror: 9.61e-05}
    value: 0.0025473
  - errors:
    - {label: stat, symerror: 1.9e-05}
    - {label: sys, symerror: 4.42e-05}
    value: 0.0010386
  - errors:
    - {label: stat, symerror: 8.3e-06}
    - {label: sys, symerror: 1.79e-05}
    value: 0.0003947
  - errors:
    - {label: stat, symerror: 3.22e-06}
    - {label: sys, symerror: 8.08e-06}
    value: 0.00012751
  - errors:
    - {label: stat, symerror: 9.8e-07}
    - {label: sys, symerror: 1.22e-06}
    value: 2.562e-05
  - errors:
    - {label: stat, symerror: 2.45e-07}
    - {label: sys, symerror: 1.35e-07}
    value: 2.733e-06
  - errors:
    - {label: stat, symerror: 4.47e-08}
    - {label: sys, symerror: 7.9e-09}
    value: 1.529e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7927}
  - {high: 1.3, low: 1.0, value: 1.1422}
  - {high: 1.6, low: 1.3, value: 1.4404}
  - {high: 1.9, low: 1.6, value: 1.7392}
  - {high: 2.2, low: 1.9, value: 2.0383}
  - {high: 2.6, low: 2.2, value: 2.3783}
  - {high: 3.2, low: 2.6, value: 2.8508}
  - {high: 4.0, low: 3.2, value: 3.5144}
  - {high: 5.0, low: 4.0, value: 4.3719}
